@charset "utf-8";
/* CSS Document */

/*Fonts*/
@font-face {
    font-family: 'ArimoRegular';
    src: url('/assets/font/Arimo-Regular-Latin-webfont.eot');
    src: url('/assets/font/Arimo-Regular-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/font/Arimo-Regular-Latin-webfont.woff') format('woff'),
         url('/assets/font/Arimo-Regular-Latin-webfont.ttf') format('truetype'),
         url('/assets/font/Arimo-Regular-Latin-webfont.svg#ArimoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArimoBold';
    src: url('/assets/font/Arimo-Bold-Latin-webfont.eot');
    src: url('/assets/font/Arimo-Bold-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/font/Arimo-Bold-Latin-webfont.woff') format('woff'),
         url('/assets/font/Arimo-Bold-Latin-webfont.ttf') format('truetype'),
         url('/assets/font/Arimo-Bold-Latin-webfont.svg#ArimoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	background: #000;
	font:Aria:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	}
	
h1 {
	font: large Verdana, Arial, Helvetica, sans-serif bold;
	color: #000;
	}
		
h2 {
	font: large Verdana, Arial, Helvetica, sans-serif bold;
	color: #666;
	}

.headlink a:link,
.headlink a:visited{
	font: large Verdana, Arial, Helvetica, sans-serif bold;
	color:#006600;
	text-decoration:none;
}

.headlink a:hover{
	font: large Verdana, Arial, Helvetica, sans-serif bold;
	color:#006600;
	text-decoration: underline;
}

.property a:link, 
.property a:visited, 
.property a:hover{
		text-decoration:none;
		font:  small Georgia, "Times New Roman", Times, serif;
		color: #000000;
}

a:link, 
a:visited, 
a:hover{ne;
	font: small Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-align: left;
}
a img {
	border:0;
}

#Container {
	background: url(../images/bkg/bkg.jpg) no-repeat top;
	height:900px;
	width:1440px;
	margin:0 auto;
	padding:0;
	position:inherit;
	}
		
#Content {
	background: url(../images/bkg/indexContainerbkg.jpg) no-repeat top;
	height:900px;
	width:855px;
	margin:0 auto;
	padding:0;
	}
	
#Navigation{
	background:;
	color:#FFF;
	height:105px;
	width:855px;
	margin:0;
	padding:0;
	}
	
#Header{
	background:;
	color:#000;
	height:205;
	width:855px;
	margin:0;
	padding:0;
	}
	
#ContentContainer{
	background:;
	color:#333;
	height: inherit;
	width:855px;
	margin:0;
	padding:0;
	text-align: left;
	}

#Frontpage{
	background:;
	color:#FFF;
	height:auto;
	width:855px;
	margin:10px 0;
	padding:0;
	float:left;
	}


#Std{
	background:#FFF;
	border:#666 medium solid;
	color: #666;
	height:680px;
	width:810px;
	margin:18px;
	padding:0px;
	float: left;
	}
	
#live_book_Std{
	background:#FFF;
	border:#666 medium solid;
	color: #666;
	height:680px;
	width:810px;
	margin:18px;
	padding:0px;
	float: left;
	text-align: center;
}
	
#StdTitle{
	background:#FFF url(../images/bkg/Headerbkg.jpg) no-repeat scroll;
	color: #666;
	height:40px;
	width:790px;
	margin:0px;
	padding:0 10px;
	float: left;
	}
#StdCont{
	background:#FFF;
	color: #666;
	height:640px;
	width:790px;
	margin:0px;
	padding:0 10px;
	float: left;
	overflow:auto;
	}
	
#googlebox{
	background:#FFF;
	border:#666 medium solid;
	color:#666;
	height:700px;
	width:508px;
	margin:10px;
	padding:0px;
	float: right;
	}

/*INDEX BOX*/	
#Box1{
	border:3px solid #666;
	border-radius: 10px;/*chrome, IE*/
	-moz-border-radius: 10px;/*Mozilla*/
	-webkit-border-radius: 10px;/*webkit i.e. opera*/
	
	background:#FFF;
	color:#666;
	height:500px;
	width:508px;
	margin:10px;
	padding:0px;
	float: left;
	}
#Box1Title{
	border-radius-topleft: 7px;/*chrome, IE*/
	border-radius-topright: 7px;/*chrome, IE*/
	border-radius-bottomright: 0px;/*chrome, IE*/
	border-radius-bottomleft: 0px;/*chrome, IE*/
	-moz-border-radius-topleft: 7px;/*Mozilla*/
	-moz-border-radius-topright: 7px;/*Mozilla*/
	-moz-border-radius-bottomright: 0px;/*Mozilla*/
	-moz-border-radius-bottomleft: 0px;/*Mozilla*/
	-webkit-border-top-left-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-top-right-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-bottom-left-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-bottom-right-radius: 0px;/*webkit i.e. opera*/
	
	background:#FFF url(../images/bkg/Headerbkg.jpg);
	color:#666;
	height:40px;
	width:488px;
	margin:0px;
	padding:0 10px;
	float: left;
	}
#Box1Cont{
	border-radius-topleft: 0px;/*chrome, IE*/
	border-radius-topright: 0px;/*chrome, IE*/
	border-radius-bottomright: 7px;/*chrome, IE*/
	border-radius-bottomleft: 7px;/*chrome, IE*/
	-moz-border-radius-topleft: 0px;/*Mozilla*/
	-moz-border-radius-topright: 0px;/*Mozilla*/
	-moz-border-radius-bottomright: 7px;/*Mozilla*/
	-moz-border-radius-bottomleft: 7px;/*Mozilla*/
	-webkit-border-top-left-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-top-right-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-bottom-left-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-bottom-right-radius: 7px;/*webkit i.e. opera*/
	
	background:#FFF;	
	color:#666;
	height:460px;
	width:488px;
	margin: 0px;
	padding:0 10px;
	float: left;
	}
	
#Box2{
	border:3px solid #666;
	border-radius: 10px;/*chrome, IE*/
	-moz-border-radius: 10px;/*Mozilla*/
	-webkit-border-radius: 10px;/*webkit i.e. opera*/
	
	background:#FFF;
	border:#666 medium solid;
	color:#666;
	height:235px;
	width:254px;
	margin:10px;
	padding:0px;
	float: right;
	}
#Box2Title{
	border-radius-topleft: 7px;/*chrome, IE*/
	border-radius-topright: 7px;/*chrome, IE*/
	border-radius-bottomright: 0px;/*chrome, IE*/
	border-radius-bottomleft: 0px;/*chrome, IE*/
	-moz-border-radius-topleft: 7px;/*Mozilla*/
	-moz-border-radius-topright: 7px;/*Mozilla*/
	-moz-border-radius-bottomright: 0px;/*Mozilla*/
	-moz-border-radius-bottomleft: 0px;/*Mozilla*/
	-webkit-border-top-left-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-top-right-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-bottom-left-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-bottom-right-radius: 0px;/*webkit i.e. opera*/
	
	background:#FFF url(../images/bkg/Headerbkg.jpg) no-repeat top;
	color:#666;
	height:40px;
	width:234px;
	margin:0px;
	padding:0 10px;
	float: right;
	}
#Box2Cont{
	border-radius-topleft: 0px;/*chrome, IE*/
	border-radius-topright: 0px;/*chrome, IE*/
	border-radius-bottomright: 7px;/*chrome, IE*/
	border-radius-bottomleft: 7px;/*chrome, IE*/
	-moz-border-radius-topleft: 0px;/*Mozilla*/
	-moz-border-radius-topright: 0px;/*Mozilla*/
	-moz-border-radius-bottomright: 7px;/*Mozilla*/
	-moz-border-radius-bottomleft: 7px;/*Mozilla*/
	-webkit-border-top-left-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-top-right-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-bottom-left-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-bottom-right-radius: 7px;/*webkit i.e. opera*/
	
	background:#FFF;
	color:#666;
	height:195px;
	width:234px;
	margin:0px;
	padding:0 10px;
	float: right;
	}
	
#Box3{
	border:3px solid #666;
	border-radius: 10px;/*chrome, IE*/
	-moz-border-radius: 10px;/*Mozilla*/
	-webkit-border-radius: 10px;/*webkit i.e. opera*/
	
	background:#FFF;
	border:#666 medium solid;
	color:#666;
	height:500px;
	width:508px;
	margin:10px;
	padding:0px;
	float: right;
	}
#Box3Title{
	border-radius-topleft: 7px;/*chrome, IE*/
	border-radius-topright: 7px;/*chrome, IE*/
	border-radius-bottomright: 0px;/*chrome, IE*/
	border-radius-bottomleft: 0px;/*chrome, IE*/
	-moz-border-radius-topleft: 7px;/*Mozilla*/
	-moz-border-radius-topright: 7px;/*Mozilla*/
	-moz-border-radius-bottomright: 0px;/*Mozilla*/
	-moz-border-radius-bottomleft: 0px;/*Mozilla*/
	-webkit-border-top-left-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-top-right-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-bottom-left-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-bottom-right-radius: 0px;/*webkit i.e. opera*/
	
	background:#FFF url(../images/bkg/Headerbkg.jpg);
	color:#666;
	height:40px;
	width:488px;
	margin:0px;
	padding:0 10px;
	float: left;
	}
#Box3Cont{
	border-radius-topleft: 0px;/*chrome, IE*/
	border-radius-topright: 0px;/*chrome, IE*/
	border-radius-bottomright: 7px;/*chrome, IE*/
	border-radius-bottomleft: 7px;/*chrome, IE*/
	-moz-border-radius-topleft: 0px;/*Mozilla*/
	-moz-border-radius-topright: 0px;/*Mozilla*/
	-moz-border-radius-bottomright: 7px;/*Mozilla*/
	-moz-border-radius-bottomleft: 7px;/*Mozilla*/
	-webkit-border-top-left-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-top-right-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-bottom-left-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-bottom-right-radius: 7px;/*webkit i.e. opera*/
	
	background:#FFF;	
	color:#666;
	height:460px;
	width:488px;
	margin: 0px;
	padding:0 10px;
	float: left;
	}

/*OUR SERVICES*/	
#Box4{
	border:3px solid #666;
	border-radius: 10px;/*chrome, IE*/
	-moz-border-radius: 10px;/*Mozilla*/
	-webkit-border-radius: 10px;/*webkit i.e. opera*/
	
	background:#FFF;
	border:#666 medium solid;
	color:#666;
	height:195px;
	width:254px;
	margin:10px;
	padding:0px;
	float: right;
	}
#Box4Title{
	border-radius-topleft: 7px;/*chrome, IE*/
	border-radius-topright: 7px;/*chrome, IE*/
	border-radius-bottomright: 0px;/*chrome, IE*/
	border-radius-bottomleft: 0px;/*chrome, IE*/
	-moz-border-radius-topleft: 7px;/*Mozilla*/
	-moz-border-radius-topright: 7px;/*Mozilla*/
	-moz-border-radius-bottomright: 0px;/*Mozilla*/
	-moz-border-radius-bottomleft: 0px;/*Mozilla*/
	-webkit-border-top-left-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-top-right-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-bottom-left-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-bottom-right-radius: 0px;/*webkit i.e. opera*/
	
	background:#FFF url(../images/bkg/Headerbkg.jpg);
	color:#666;
	height:40px;
	width:234px;
	margin:0px;
	padding:0 10px;
	float: left;
	}
#Box4Cont{
	border-radius-topleft: 0px;/*chrome, IE*/
	border-radius-topright: 0px;/*chrome, IE*/
	border-radius-bottomright: 7px;/*chrome, IE*/
	border-radius-bottomleft: 7px;/*chrome, IE*/
	-moz-border-radius-topleft: 0px;/*Mozilla*/
	-moz-border-radius-topright: 0px;/*Mozilla*/
	-moz-border-radius-bottomright: 7px;/*Mozilla*/
	-moz-border-radius-bottomleft: 7px;/*Mozilla*/
	-webkit-border-top-left-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-top-right-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-bottom-left-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-bottom-right-radius: 7px;/*webkit i.e. opera*/
	
	background:#FFF;	
	color:#666;
	height:155px;
	width:234px;
	margin: 0px;
	padding:0 10px;
	float: left;
	}
	
	
#Box5{
	border:3px solid #666;
	border-radius: 10px;/*chrome, IE*/
	-moz-border-radius: 10px;/*Mozilla*/
	-webkit-border-radius: 10px;/*webkit i.e. opera*/
	
	background:#FFF;
	border:#666 medium solid;
	color:#666;
	height:395px;
	width:254px;
	margin:10px;
	padding:0px;
	float: right;
}
#Box5_cont{

	
	background:#FFF;
	color:#666;
	height:350px;
	width:234px;
	margin:0px;
	padding:0 10px;
	float: right;
}

#Box_quick_inq{
	border:3px solid #666;
	border-radius: 10px;/*chrome, IE*/
	-moz-border-radius: 10px;/*Mozilla*/
	-webkit-border-radius: 10px;/*webkit i.e. opera*/
	
	background:#FFF;
	border:#666 medium solid;
	color:#666;
	height:320 px;
	width:254px;
	margin:10px;
	padding:0px;
	float: right;
}
#Box_quick_cont{
	border-radius-topleft: 0px;/*chrome, IE*/
	border-radius-topright: 0px;/*chrome, IE*/
	border-radius-bottomright: 7px;/*chrome, IE*/
	border-radius-bottomleft: 7px;/*chrome, IE*/
	-moz-border-radius-topleft: 0px;/*Mozilla*/
	-moz-border-radius-topright: 0px;/*Mozilla*/
	-moz-border-radius-bottomright: 7px;/*Mozilla*/
	-moz-border-radius-bottomleft: 7px;/*Mozilla*/
	-webkit-border-top-left-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-top-right-radius: 0px;/*webkit i.e. opera*/
	-webkit-border-bottom-left-radius: 7px;/*webkit i.e. opera*/
	-webkit-border-bottom-right-radius: 7px;/*webkit i.e. opera*/
	
	background:#FFF;
	color:#666;
	height:240px;
	width:234px;
	margin:0px;
	padding:0 10px;
	float: right;
}

#Footer{
	background:;
	text-align:center;
	color:#666;
	height:auto;
	width:855px;
	margin:0;
	padding:0;
	float: left;
	}
	
	
.section {padding:10px}
.newsslider {
	color:#FFF;
	position:relative; 
	overflow:hidden; 
	border:2px solid #000; 
	height:200px; 
	width:300px; 
	background:#000; 
	}
	
.newsslidercontent {
	position:absolute
	}
	
.newsslidercontent .upper {
	border-bottom:1px solid #9ac1c9
	}
	
.newssection {
	padding:10px; 
	height:190px
}

.slider {
	position:relative; overflow:hidden; 
	border:2px solid #9ac1c9;
	height: 320px;
	background:#eef5f6; 
	margin-bottom:20px
}

.slidercontent {
	position:absolute
}

.slidercontent .upper {
	border-bottom:1px solid #9ac1c9
}


/*lightbox css*/

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(Images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(Images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(Images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 

/*FORM FORMATTING*/
div.Std form { /*Set the width of the form as IE has problems with field sets. */
	font:100% Verdana,arial,sans-serif;
	margin: 0 auto;
	margin-top: 50px;
	padding: 0;
	width: 480px;
	display:block;
}

div.Std form fieldset {
	/* clear: both; note that this clear causes inputs to break left in ie5.x mac. */
	border-color: #F90;
	border-width: 3px;
	border-style: solid;
	padding: 10px; /* field set padding has issues in IE*/
	margin: 0;
}

div.Std form fieldset legend {
	font-size: 1.1em;
	color:#000; /*Set colour for legend as Internet explorer defaults to black instead of the colour defined in the division containg the form*/
}

div.Std form fieldset label:first-letter {
	text-decoration:underline; /*using first-letter pseudo-class*/
}

div.Std label {
	display:block; /* Block float the labels to left and set width*/
	float:left;
	width:190px;
	padding: 0;
	margin: 5px 0 0 0; /* set the top margin to 5px so the controls line up with labels*/
	text-align: left;
}

div.Std form br {
	clear:left;
}
	
/*Quick Inquiry Form*/
#quick_inc form { /*Set the width of the form as IE has problems with field sets. */
	font:100% Verdana,arial,sans-serif;
	margin: 0;
	padding: 0;
	width: 234px;
	display:block;
}

#quick_inc label {
	display:block; /* Block float the labels to left and set width*/
	float:left;
	width:68px;
	padding: 0;
	margin: 5px 0 0 0; /* set the top margin to 5px so the controls line up with labels*/
	text-align: left;
}

#quick_inc form br {
	clear:left;
}


/******Top Navigation******/

#logo_img 
{
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 0px;
}

#bookings_img
{
	margin-bottom: 15px;
	margin-left: 10px;
}

#quote_img
{
	margin-bottom: 15px;
	margin-left: 25px;
}

#phone_num
{
	margin-top: 25px;
	margin-right: 8px;
	float: right;
	font-family: ArimoBold, Arial, Helvetica, sans-serif;
	font-size:26px;
}

#call_now
{
	font-family: ArimoBold, Arial, Helvetica, sans-serif;
	font-size:18px;
}

#top_nav ul
{
	padding-left: 0;
	margin-left: 0;
	margin-right: 10px;
	margin-top: 0px;
	background-color: none;
	color: White;
	float: right;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
}

#top_nav ul li 
{ 
	display: inline; 
	margin-top: 0px;
	font-family: ArimoBold, Arial, Helvetica, sans-serif;
}

#top_nav ul li a
{
	padding: 0.2em 1em;
	background-color: none;
	color: White;
	text-decoration: none;
	float: right;
	border-right: 1px solid #fff;
	font-family: ArimoBold, Arial, Helvetica, sans-serif;
}

#top_nav ul li a:hover
{
	background-color: #F60;
	color: #fff;
	font-family: ArimoBold, Arial, Helvetica, sans-serif;
}

#seq_map
{
	float: left;
	margin-top: 20px;
	margin-right: 20px;
}